unit uIDataModuleFormasPago;

interface

uses  
  uBizFormasPago;

type
  IDataModuleFormasPago = interface
  ['{CC6A63E1-2AF2-40E5-B6DC-46CC1549AA56}']
    function GetItems: IBizFormaPago;
    function GetNextID(const DataSetName : String) : Integer;    
  end;

implementation

end.
